/* ++ updating CSS from common.css and list_detail.css files ++ */
@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);

/* general HTML styles */
body { background-color: #fff; color: #333; }
h1, h2, h3 { font-family: "montserrat"; }
a:link, a:visited { color: #1a2574; text-decoration: none; }
a:hover, a:active { text-decoration: underline; }

/* header area structure and content */
nav#mz_headerNav { background-color: #efefef; border-bottom: 1px solid #ccc; }
#mz_account { padding: 10px 0; }
#mz_account ul li a { font-family: "montserrat"; font-size: 110%; text-transform: uppercase; }
#mz_logo img { height: 110px!important; }
#mz_headerFunctions fieldset { 
	-webkit-border-radius: 3px;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius: 3px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
	border-radius: 3px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
#mz_headerFunctions a.mz_iconSearch_lnk { 
	background: #1A2574 url("../images/sprite_nav_icons.png") no-repeat scroll 0 0; 
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px; 
}
#mz_keywordSearch input {
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
#mz_headerFunctions a.mz_iconSearch_lnk:hover { background-position: 0 -300px; opacity: .9; }
#mz_minicart { border: 1px solid #b2b2b2; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
#mz_minicart a.mz_checkoutLink:link, #mz_minicart a.mz_checkoutLink:visited { 
	background-color: #EE2E24;
	font-family: "montserrat"; 
	text-transform: uppercase; 
	-webkit-border-top-right-radius: 2px;
	-webkit-border-bottom-right-radius: 2px;
	-moz-border-radius-topright: 2px;
	-moz-border-radius-bottomright: 2px;
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
	}
#mz_minicart a.mz_checkoutLink:hover, #mz_minicart a.mz_checkoutLink:active { background-color: #EE2E24; opacity: .9; }
	
/* navigation elements */
nav#mz_primaryNav { background-color: #fff; }
nav#mz_primaryNav ul {
	background: #1d2b83; /* Old browsers */
	background: -moz-linear-gradient(top,  #1d2b83 0%, #1d2b83 49%, #172267 50%, #172267 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #1d2b83 0%,#1d2b83 49%,#172267 50%,#172267 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #1d2b83 0%,#1d2b83 49%,#172267 50%,#172267 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d2b83', endColorstr='#172267',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
nav#mz_primaryNav ul li { border-right: 1px solid #344190; }
nav#mz_primaryNav ul li a { font-family: "Montserrat"; padding: 12px 24px 13px; text-transform: uppercase; }
@media screen and (min-width:1250px){
	nav#mz_primaryNav ul li a { padding: 12px 35px 13px; }
	}
nav#mz_primaryNav ul li a:hover, nav#mz_primaryNav ul li a.special_offers {
	background: #d52920; /* Old browsers */
	background: -moz-linear-gradient(top,  #d52920 0%, #d52920 49%, #be251d 50%, #be251d 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #d52920 0%,#d52920 49%,#be251d 50%,#be251d 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #d52920 0%,#d52920 49%,#be251d 50%,#be251d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d52920', endColorstr='#be251d',GradientType=0 ); /* IE6-9 */
}
nav#mz_primaryNav ul li a.mz_currentPri { background-color: #172267; }
nav#mz_primaryNav ul li:last-child { display: none; }
#mz_megaMenuCategories div.sub { border: 2px solid #172267; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
#mz_megaMenuCategories div.col ul li.mz_subTitle a { color: #1A2674; font-family: "Montserrat"; } 

/* main content area structure and content */
div.mz_sitewideFeature { background-color: #fff; }
div.mz_prodSect h2, div.mz_featureSect h2, div.mz_recentViews h2 { font-size: 130%; padding-bottom: 10px; text-transform: uppercase; }
.mz_genericContent h1, .mz_genericHeading { padding: 10px 0; border: none; text-transform: uppercase; }
article h3 a:link, article h3 a:visited { color: #1a2574; }
article h4 { font-weight: bold; }
article h4, div.mz_upsellGrid_item h4, article h5, div.mz_upsellGrid_item h5, div.mz_upsellGrid_item h5.mz_promoMsg { color: #EE2D24; font-family: "montserrat";}
article h6, #mz_detailPrimary_main h6 { background: transparent url("../images/sprite_specialCat_icons.png") no-repeat scroll 0 0; }
#custom_catFeatures div.mz_prodSect article { background: none; }
#purchase-container a#mz_btn_giant04 { display: none; }
a#mz_btn_giant04:link, a#mz_btn_giant04:visited { 
	background-color: #1a2574; 
	border-radius: 3px; 
	color: #fff; 
	font-family: "montserrat"; 
	text-transform: uppercase; 
	float: left; font-size: 130%; 
	padding: 10px; 
    text-align:center; 
	text-decoration: none;
    width: 200px;
}
a#mz_btn_giant04:hover, a#mz_btn_giant04:active { background-color: #1a2574; opacity: .9;  }

#mz_homepageContent .flexslider .slides img, #mz_homepageContent .flexslider .slides li { height: auto; }

/* footer area structure and content */
#mz_footer_links { background: url(../images/brickwall.png) repeat; border-bottom: none; }
#mz_footer_links ul li h2 { text-transform: uppercase; }
#mz_email_signUp { background: #fff; border-bottom: 1px solid #efefef; border-top: 1px solid #efefef; margin: 10px; padding: 10px 0; }
#mz_email_signUp a:link, #mz_email_signUp a:visited { 
	background-color: #1a2574; 
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-family: "montserrat"; 
	text-transform: uppercase; 
	}
#mz_email_signUp a:hover, #mz_email_signUp a:active { background-color: #1a2574; opacity: .9; }
#mz_email_signUp label { font-family: "montserrat"; }
#mz_cards { padding: 5px 0; }
#mz_cards_social { background: #666; }
ul#mz_networks li a:link, ul#mz_networks li a:visited { color: #fff;}

/* thin banner */

/* 3/4panels */

/*Free Text */

/* Cat Landing Page */
div.mz_genericContent a.mz_readMore_lnk { font-weight: bold; }

/* Detail Page*/
#mz_titlePrice h2#mz_det_price { color: #ee2d24; font-weight: bold; }
a#mz_btn_giant:link, a#mz_btn_giant:visited { 
	background-color: #EE2E24; 	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-family: "montserrat";
	text-transform: uppercase; 
	}
a#mz_btn_giant:hover, a#mz_btn_giant:active { background-color: #EE2E24; opacity: .9; }

/* Add to Basket Popup */
a.mz_btnPrimary:link, a.mz_btnPrimary:visited { 	
	background-color: #EE2E24; 	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-family: "montserrat";
}
a.mz_btnPrimary:hover, a.mz_btnPrimary:active { background-color: #EE2E24; opacity: .9; }

/* Basket */
#mz_form fieldset input.mz_btnPrimary {
    background-color: #EE2E24; 	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-family: "montserrat";
	}
#mz_form fieldset input.mz_btnPrimary:hover { background-color: #EE2E24; opacity: .9; }

/* cart page */


/* cat list page */

@media screen and (min-width:1250px){}

/* home */
.flex-direction-nav .flex-prev { background: transparent url("../images/carousel/carousel_prev.png") no-repeat scroll left top; }
.flex-direction-nav .flex-next { background: transparent url("../images/carousel/carousel_next.png") no-repeat scroll left top; }

/*Cookies*/
#accept-cookie-box { background-color: #ddd; border-bottom: 1px solid #ccc; border-top: 1px solid #ccc; }